Subject: Escaping non-UTF-8 in Sieve scripts: part of 3028bis or separate?

From: Alexey Melnikov <[email-masked]>
Date: Mon, 21 Aug 2006 21:04:39 +0100

Resending, as the original message was by mistake only BCCed to the 
Sieve mailing list.
====

According to discussion that followed IETF in Montreal it seems that WG
members want to work on escape mechanism for characters in charsets
other than UTF-8.

I would like to measure WG consensus regarding:
1). if my statement above is true.
2). if the answer to #1 is Yes, then: should this be done as separate
draft or in 3028bis.
=======
Chair hat off (my personal preferences):
Yes, I think the WG should work on this, but I think this should not
delay 3028bis any longer. However I would like to see a proposal before
sending 3028bis to IESG.

Alexey